<?xml version='1.0'?>

<reference anchor='RFC0533'>

<front>
<title>Message-ID numbers</title>
<author initials='D.' surname='Walden' fullname='David Walden'>
<organization>Bolt Baranek and Newman (BBN), NET</organization></author>
<date month='July' day='17' year='1973' />
<abstract>
<t>It has been noted that the IMP message format (specified in BBN Report 1822) constrains network users to low throughputs if messages are to be uniquely identified via the link number.  We have recently implemented a change in the IMP/Host protocol which alleviates this difficulty.</t></abstract></front>

<seriesInfo name='RFC' value='533' />
</reference>
